Bug 172197 - absolute pathname illegal for server
absolute pathname illegal for server
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 10:06 EST by William Lovaton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 18:46:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description William Lovaton 2005-11-01 10:06:09 EST
Hi, previously I was using an updated cvs package that I compiled my self and
the server was accepting absolute pathnames as parameters.

Now I "downgraded" to the official cvs version for Fedora Core 3 to install some
CVS tool available in Fedora Extras and it doesn't work anymore.

The thing is that I am using Zend Studio Professional for PHP development and
the CVS integration is not working with the official RPM due to the absolute
pathname.  I tried both cvs clients, the one that comes with Zend Studio and the
one in the Fedora package, this issue is in the server side.

What can I do to fix this problem? I guess that updating the cvs package to the
latest version will fix the problem.  Is there any difficulty in doing that
upgrade in Fedora Core 3 before the EOL?

Thanx.
Comment 1 William Lovaton 2005-11-01 10:47:00 EST
I rebuilt the SRPM package available in FC4 updates and made a FC3 RPM. 
Everything updated good but the problem is still present.  I can't execute a CVS
command using an absolute pathname as a parameter.
Comment 2 William Lovaton 2006-01-06 18:46:22 EST
Well... this seemed to be a network related problem, it is fixed now.

Sorry for the BugSpamming.

Note You need to log in before you can comment on or make changes to this bug.